Subject: Ticket Assigned - Claim to Return the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 14:50:02 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Claim to Return the order Hello dear,

Hope you are well. I'd ordered some products by centre point app some time
ago. Order number was 6298925679. I have received these items today. I had
an issue with the size of some shoes. Please tell me how to return them to
you. I went to app and found that still items are shown as not delivered.
Please update the status so I could use app return option.

Thanks and regards,

Dr AAMIR.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443024